@charset "utf-8";
/* CSS Document */

/*reset_css------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*vertical-align: baseline;*/
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing=&quot;0&quot;' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*reset_css------------------------------------------------------*/

a { text-decoration: none; }

#page{
	width:960px;
	margin:0 auto;
}


/*header
--------------------------------------------------*/
#help{
	text-align:right;
	height:6px;
	width:960px;
	padding:3px 0 0 8px;
}

.helpLink{
	font-size:10px;
	float:right;
	font-weight:normal;
	padding:0 5px 0;
}

.sideLine{
	padding:0 5px 0 0;
	border-right:1px solid #FFF;
}

#header-inner{
	margin: 0 10px;
	padding:15px 0 10px;
}

#header-inner h1{
	float:left;
}

p#headtext{
	font-weight:bold;
	font-size:12px;
	margin:0 0 0 20px;
	float:left;
	color:#666;
}

p#ena_logo{
	float:right;
	margin:5px 35px 0;
}

#pagetop{
	font-size:12px;
	text-decoration:underline;
}


/*pankuzu
-----------------------*/

#line{
	background:#F90;
	width:960px;
	height:7px;
	margin:0 auto;
}

#pankuzu{
	padding:0 0 0 10px;
	margin:0 0 5px;
}

#pankuzu li{
	font-size:13px;
	float:left;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}

#pankuzu li.arrow{
	padding:3px 5px;
}

/*IE7以下_hac*/
#pankuzu li.arrow{
	#padding:0px 5px;
}
/*IE7以下_hac*/

/*firefox_hac*/

#pankuzu li.arrow, x:-moz-any-link {
	padding:0 5px;
}

/*firefox_hac*/

/*chrome_hac*/
@media screen and (-webkit-min-device-pixel-ratio:0){
	#pankuzu li.arrow{
	padding:0px 5px;
}}
/*chrome_hac*/


/*pankuzu
-----------------------*/


/*header
--------------------------------------------------*/








/*footer
--------------------------------------------------*/

#underBar02{
	background:url(../images/grayline.gif) repeat-x;
	width:960px;
}

#footRLogo{
	font-size:12px;
	padding:10px 0 30px;
}

/*clearfix
--------------------------------------------------*/
.floatcontainer:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

.floatcontainer {display: inline-block;}

/* Hides from IE Mac */
* html .floatcontainer {height: 1%;}
.floatcontainer {display:block;}
/* End Hack */

/*clearfix---------------------------------------*/